CVE Vulnerabilities

CVE-2004-1431

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

FormMail.php 5.0, and possibly other versions, allows remote attackers to read arbitrary files via a full pathname in the ar_file (auto-reply) parameter.

Affected Software

Name Vendor Start Version End Version
Jacks_formmail.php Joe_lumbroso 2.0 2.0
Jacks_formmail.php Joe_lumbroso 5.0 5.0

References